html, body {
    min-height: 100vh;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 8px;
}

#app {
    min-height: 30vh;
}

div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 200px;
    margin: 20px 0;
}

table, tr, th, td {
    padding: 2px;
    border: 1px solid black;
}

button {
    margin: 5px 0;
}
